Jump to content

mopisher

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About mopisher

  • Rank
    Newbie

Profile Information

  • Your Current Device(s)
    acer liquid MT
  1. HELP VACHE, i can't install the Recovery in 2.3.3(recovery 2.0) or 2.3.4(recovery2.0 or 2.2),but i can install the Recovery 1.0.2 in 2.2.2(49) what's the matter,can you give me some advice? the message on the 3 colors screen ,it show's send recovery.....OKay "writing 'recovery'... FAILED (remote: flash write failure)" everytime!!!! clean boot doesn't sulote the problem help vache! thanks
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.